:root {
    --ss-color-67324: #F15A24;
    --ss-color-67325: #171C24;
    --ss-color-118398: #1227D0;
    --ss-color-67324-dark: #d8410b;
    --ss-color-67325-dark: #00030b;
    --ss-color-118398-dark: #000eb7;
}


:root {
  --ss-title-font-family: 'Barlow', sans-serif;
  --ss-paragraph-font-family: 'Assistant', sans-serif;
  --ss-navigation-font-family: 'Barlow', sans-serif;
  --ss-navigation-font-size: 19px;
}


.site-button {

    border-style: none;

  border-radius: 3px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #ffffff;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

